## automount-antix 0.1.12

=== debian/changelog ===
automount-antix (0.1.12) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:42:44 +0300

automount-antix (0.1.11) unstable; urgency=medium

  * New and improved translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:17:27 +0200

automount-antix (0.1.10) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 14 Nov 2017 14:23:12 +0200

automount-antix (0.1.9) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 00:25:01 +0300

automount-antix (0.1.8) unstable; urgency=medium

  * make sure automount.conf ends in new line

 -- anticapitalista <antix@operamail.com>  Sun, 13 Aug 2017 00:31:18 +0100

automount-antix (0.1.7) unstable; urgency=medium

  * modified automount script to handle disks and discs with spaces in name - d_o

 -- anticapitalista <antix@operamail.com>  Sat, 17 Jun 2017 18:36:22 +0300

automount-antix (0.1.6) unstable; urgency=medium

  * Many upstream changes - thanks to dolphin_oracle

 -- anticapitalista <antix@operamail.com>  Wed, 05 Apr 2017 21:36:52 +0300

automount-antix (0.1.5) unstable; urgency=low

  * Added Czech, Portuguese, Slovak and Turkish 

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:20:44 +0300

automount-antix (0.1.4) unstable; urgency=medium

  * automount-config fix for re-enabling usb mounting

 -- anticapitalista <antix@operamail.com>  Sun, 15 Jan 2017 18:23:12 +0200

automount-antix (0.1.3) unstable; urgency=medium

  * adjust layout, widen input fields, display onscreen tips - skidoo

 -- anticapitalista <antix@operamail.com>  Fri, 06 Jan 2017 15:32:30 +0200

automount-antix (0.1.2) unstable; urgency=medium

  * automount-antix fixes for device names with spaces 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 16:33:59 +0300

automount-antix (0.1.1) unstable; urgency=medium

  * Added Catalan 

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 11:47:57 +0300

automount-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Jun 2016 00:22:00 +0200
