=== debian/control ===
Source: automount-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/automount-antix

Package: automount-antix
Architecture: all
Depends: yad, udevil
Description: Set up automounting on antiX.
