## automount-antix 0.1.13

=== debian/changelog ===
automount-antix (0.1.13) unstable; urgency=medium

  * improved desktop file translations

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 15:19:42 +0200
