## automount-antix 0.1.14

=== debian/changelog ===
automount-antix (0.1.14) unstable; urgency=medium

  * Use capitals in desktop name

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:12:53 +0200
