## automount-antix 0.1.15

=== debian/changelog ===
automount-antix (0.1.15) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:23:18 +0200
