## automount-antix 0.1.16

=== debian/changelog ===
automount-antix (0.1.16) unstable; urgency=medium

  * added sl and hr

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 15:35:43 +0300
