## automount-antix 0.1.17

=== debian/changelog ===
automount-antix (0.1.17) unstable; urgency=medium

  * added fi, fil_PH and ja translations

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:25:17 +0200
