## automount-antix 0.1.18

=== debian/changelog ===
automount-antix (0.1.18) unstable; urgency=medium

  * added zh_TW

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 17:50:32 +0300
