## automount-antix 0.1.19

=== debian/changelog ===
automount-antix (0.1.19) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:00:53 +0300
