## automount-antix 0.1.20

=== debian/changelog ===
automount-antix (0.1.20) unstable; urgency=medium

  * improved pr_BR, added nb

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:06:43 +0300
