## automount-antix 0.1.21

=== debian/changelog ===
automount-antix (0.1.21) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 16:38:32 +0200
