## automount-antix 0.2.0

=== debian/changelog ===
automount-antix (0.2.0) unstable; urgency=medium

  * fixed broken translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 19 Apr 2021 17:09:19 +0300
