## automount-antix 0.2.1

=== debian/changelog ===
automount-antix (0.2.1) unstable; urgency=medium

  * improved tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 17:56:45 +0300
