## automount-antix 0.2.2

=== debian/changelog ===
automount-antix (0.2.2) unstable; urgency=medium

  * updated translations of desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:37:24 +0300
