## automount-antix 0.2.3

=== debian/changelog ===
automount-antix (0.2.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:04:31 +0300
