## automount-antix 0.3.0

=== debian/changelog ===
automount-antix (0.3.0) unstable; urgency=medium

  * replace spacefm with zzzfm
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 10 Mar 2023 01:56:16 +0200

automount-antix (0.2.6) unstable; urgency=medium

  * include GenericName in desktopfile
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:02:08 +0200

automount-antix (0.2.5) unstable; urgency=medium

  * update desktop file 

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:52:49 +0300

automount-antix (0.2.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <anticapitalista@riseup.net>  Mon, 15 Nov 2021 15:59:43 +0200
