## automount-antix 0.3.1

=== debian/changelog ===
automount-antix (0.3.1) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:33:25 +0300
