## automount-antix 0.3.2

=== debian/changelog ===
automount-antix (0.3.2) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 20:16:50 +0300
