## automount-antix 0.3.3

=== debian/changelog ===
automount-antix (0.3.3) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:33:31 +0200
