=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://github.com/antiX-Linux/automount-antix
+Homepage: https://gitlab.com/antiX-Linux/automount-antix
 
 Package: automount-antix
 Architecture: all
